flag_gen.h File Reference
`#include <cdma/api.h>`
`#include <gnuradio/sync_block.h>`
Include dependency graph for flag_gen.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes

class | gr::cdma::flag_gen
| This block either passes through the input stream (assumed to be zeros or ones) when its internal state is acq=1, or it outputs a stream of zeros with periodic ones (with given period) when its internal state is acq=0. More...

## Namespaces

namespace | gr
namespace | gr::cdma